One more step...

Email is required.

bmi2-1: 该程序可以运行在 intel-haswell 或更新的 CPU 上
bmi2-0: 该程序可以运行在较老的CPU上(但至少需要支持 popcnt & sse4.2 指令)